/*
CSS Style: Pure Safety
*/

/*Font Definitions */
@font-face {
  font-family: 'TeXGyreAdventor';
  font-style: normal;
  font-weight: 500;
	src: 
		url("../fonts/texgyreadventor-regular.eot?") format("eot"),
		url("../fonts/texgyreadventor-regular.woff") format("woff"),
		url("../fonts/texgyreadventor-regular.ttf") format("truetype"),
		url("../fonts/texgyreadventor-regular.svg#TeXGyreAdventor-Regular") format("svg");
}
@font-face {
  font-family: 'TeXGyreAdventor';
  font-style: normal;
  font-weight: 900;
  src: 
		url("../fonts/texgyreadventor-bold.eot?") format("eot"),
		url("../fonts/texgyreadventor-bold.woff") format("woff"),
		url("../fonts/texgyreadventor-bold.ttf") format("truetype"),
		url("../fonts/texgyreadventor-bold.svg#TeXGyreAdventor-Bold") format("svg");
}

/* Font Faces */
body, .font, .fontSpecifics { /* font-family */
	font-family: TeXGyreAdventor, Arial, Helvetica, sans-serif;
}
body, .fontSpecifics { /* font specifics */
	font-size: 15px;
	line-height: 27px;
	letter-spacing: 1px;
}
.fontInput, input, textarea, select, label { /* input font */
	font-family: TeXGyreAdventor, Arial, Helvetica, sans-serif;
}

/* Links */
.textDecNone, a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.textDecNone:hover, .copy a:hover, .newsBlockText a:hover, .newsFilter a:hover {
	text-decoration: none;
}
.nav li.boxLink a {
	font-weight: 900;
}
.nav li a {
	font-size: 1em;
	font-weight: 900;
}
.boxLink a:hover, #header .nav>li:last-child a:hover, #header .nav>li.boxLink.current_page_item a, #header .nav>li.current_page_item:last-child a {
	color: #ffffff;
	border-color: #000000;
	background-color: #000000;
}
#footer .nav li.boxLink a:hover, #footer .nav li:last-child a:hover {
	color: #000000;
	border-color: #ffffff;
	background-color: #ffffff;
}

/* Input */
input[type=text], select, textarea {
	width: 100%;
	margin-bottom: 20px;
	padding: 10px;
	border: 1px solid;
	text-decoration: uppercase;
}
textarea {
	height: 150px;
}

/* Buttons */
input[type=submit], input[type=button], .button {
	padding: 5px 40px 7px;
	border: 4px solid;
	font-weight: 900;
}
@media screen and (max-width: 992px) {
	input[type=submit], input[type=button], .button {
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}
}

/* COLOURS: Base, Primary, Secondary, Tertiary (Background, Text, Borders) */
/* Background Colors */
.colPrimary, .colBase, body, input[type=submit], input[type=button], .button { 
	background-color: #ffffff;
}
.colSecondary, #footer, .divide, .smallDivide, .bigDivide, input[type=submit]:hover, input[type=button]:hover, .button:hover { 
	background-color: #000000;
}
.colTertiary, #bottomBanner { 
	background-color: #F5F5F5;
}
.divide.grey {
	background-color: #C9C9C9;
	margin-top: 0;
}

/* Colors */
.textPrimary, .textPrimary.button, .textBase, .textBase.button, body, input[type=submit], input[type=button], .button, .boxLink a, .nav a, a { 
	color: #000000;
}
.textSecondary, .textSecondary.button, #footer .nav li a, #footer p, #footer a, #slider .textTitle, input[type=submit]:hover, input[type=button]:hover, .button:hover { /* body */
	color: #ffffff;
}
#testimonials .testiominalBlockContainer .testimonialBlock span {
	color: #646464;
}
/* Border Colors */
.borderBase, fieldset, .hr, .vr, .legend, .hover:hover,
.border, .borderTop, .borderBottom, .borderLeft, .borderRight, input, select, textarea, .nav li a:hover, input[type=submit], input[type=button], .button, .boxLink a  {
	border-color: #000000;
}
#testimonials {
	border-color: #C9C9C9;
}

/* Headers */
h1, .h1, .textTitle,
h2, .h2, .textHeader,
h3, .h3, .textSection,
h4, .h4, h5, h6 {
	font-family: TeXGyreAdventor, Arial, Helvetica, sans-serif;
}
h1, .h1, .textTitle {
	font-size: 2.15em;
	font-weight: 900;
	line-height: 1.5em;
}
h2, .h2, .textHeader, .pageLinks .boxLink {
	font-size: 1.1em;
	font-weight: 900;
	text-transform: uppercase;
	margin-bottom: 70px;
}
h2.minMargin {
	margin-bottom: 30px;
	margin-top: 0;
}
h3.noMargin, h2.noMargin, .ctaBlock p {
	margin-bottom: 0;
}
h3, .h3, .textSection, .ctaBlock p {
	font-size: 1.4em;
	line-height: 1.5em;
	margin-bottom: 30px;
	font-weight: bold;
}
h4, .h4  {
	font-size: 1.1em;
	line-height: 1.2em;
	text-transform: uppercase;
	margin-bottom: 0.6em;
}
/* Line Heights */

.lh16, .servicesSmallBlocks span {
	line-height: 1.6em
}

/* Text */

.textCenter {
	text-align: center;
}
.textLeft, .textDefault, body {
	text-align: left;
}
.textRight {
	text-align: right;
}

p, .paragraph{
	margin-bottom: 1.2em;
}

.textUpper, input[type=submit], input[type=button], .button {
  text-transform: uppercase;
}

.subP{
	font-size: .85em;
	line-height: 1.6em;
}

#slider .textTitle {
	letter-spacing: .125em;
}
/* Animation */
.animation, a, img, input[type=submit], input[type=button], .button, .pointer {
	-webkit-transition: 0.2s all ease;
	-moz-transition: 0.2s all ease;
	transition: 0.2s all ease;
}
.animation-none {
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

/* Lists */
#content ul.boldList {
	font-weight: 900;
	margin-right: 70px;
	font-size: .95em;
}
#content ul {
	padding-left: 0px;
}
#content ul li {
	padding-left: 20px;
	margin-bottom: 10px;
	list-style: none;
	background-image: url('../images/icons/bullet.png');
	background-repeat: no-repeat;
	background-position: 0 12px;
}
#content ul.portfolioFilterList {
	padding-left: 0;
}
/* Helpers */
.topMargin50 {
	margin-top: 50px;
}
.topMargin30 {
	margin-top: 30px;
}
.botMargin50 {
	margin-bottom: 50px;
}
.botMargin40 {
	margin-bottom: 40px;
}
.botMargin30 {
	margin-bottom: 30px;
}
.botMargin100 {
	margin-bottom: 100px;
}